On 11/21/2015 06:32 AM, Markus Koschany wrote:
> On Mon, 14 Sep 2015 23:16:15 +0200 Markus Koschany <a...@gambaru.de> wrote:
>> Source: bouncycastle
>> Version: 1.49+dfsg-3
>> Severity: wishlist
>>
>> a newer version of bouncycastle would be nice. I guess 1.51-1 in
>> experimental will break a couple of r-deps? Well, then we can start
>> filing blocking bugs now. :)
> 
> The following packages will FTBFS with version 1.51:
> 
> 
> libitext-java
> jakarta-jmeter
> libpdfbox-java
> libitext5-java
> jenkins-instance-identity
> tika
> jdeb
> 
> Question mark behind voms-api-java, might be something different.
> 
> And Gradle currently FTBFS for me and I don't know why.
> 
> I will try to fix the packages above, so that we can upload 1.51 to
> unstable which will also fix the security bug in sid and testing.

Hi Markus,

Thank you for spearheading this effort.  Would it be helpful if we
divide up the package list for 1.51?  (This might also help spread out
the load for the eventual transition to 1.52.)

If you haven't started on them already, I'll take libpdfbox-java and
jdeb.  Otherwise, let me know which packages I can look at.

Cheers,
tony



Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to